Audio & MoreSuno
Suno 查询音乐任务
GET
根据 Suno 任务 ID 查询单个音乐或歌词任务详情,包括状态、进度、音频 URL、封面、歌词文本和元数据。
bearerAuthheader
AuthorizationBearer <API key>使用 Authorization Bearer API Key 进行鉴权。
task_id*stringSuno 任务 ID。
Suno 任务详情。
application/json- response
Suno 单任务查询响应。
code?string查询结果状态。
message?string查询结果消息。
data?Suno 任务详情。
[key: string]?anycurl -X GET 'https://goldflow.cc/suno/fetch/c47ec1cf-7e79-4e61-b9fb-2ca2ac36e57b'Example Response
{ "code": "string", "message": "string", "data": { "task_id": "string", "platform": "string", "action": "string", "status": "string", "progress": "string", "fail_reason": "string", "submit_time": 0, "start_time": 0, "finish_time": 0, "data": [ { "id": "string", "audio_url": "http://example.com", "image_url": "http://example.com", "image_large_url": "http://example.com", "video_url": "http://example.com", "title": "string", "text": "string", "status": "string", "major_model_version": "string", "model_name": "string", "metadata": { "tags": "string", "prompt": "string", "gpt_description_prompt": "string", "audio_prompt_id": "string", "duration": 0, "error_type": "string", "error_message": "string" } } ] }}